libnvme(2)

NAME
struct nvme_mi_cmd_supported_effects_log - NVMe-MI Commands Supported and Effects Log

SYNOPSIS
struct nvme_mi_cmd_supported_effects_log {
__le32 mi_cmd_support[NVME_LOG_MI_CMD_SUPPORTED_EFFECTS_MAX];
__le32 reserved1[NVME_LOG_MI_CMD_SUPPORTED_EFFECTS_RESERVED];
};

Members

mi_cmd_support
    NVMe-MI Commands Supported

reserved1
    Reserved